StableOps
API 参考

Restore an agent session

恢复指定标识对应的已撤销 StableOps Agent 会话,使其能够在原组织和环境范围内再次请求动作;适用于管理员确认风险已解除后恢复受控访问,同时保留既有会话身份与审计链路。查阅请求参数、鉴权要求和返回结构,把会话恢复操作安全接入管理后台或运维流程。

POST/v1/agent/sessions/{id}/restore

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent session id.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/sessions/{id}/restore"
{
  "id": "string",
  "label": "string",
  "created_at": "string",
  "expires_at": "string",
  "revoked_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新